/**
* 15/11/2016
* Ga�l DIGARD
* 3DOuest
* Fichier de sp�cifications css
* surcharge css
**/

.rightbar{
    border-left:1px solid #f2f2f2;
}

.navbar-default .navbar-brand {
    font-family: "raleway";
    text-transform: uppercase;
}
#port-name {
    color: #3499bf;
    font-size: 22px;
    margin-left: 46px;
    margin-top: -19px;

}

.footer{
    position:relative;
}

#bg-footer{
    position:absolute;
    top:0;
    left:0;
    height:110%;
    opacity:0.15;
}

#bg-footer2{
    position:absolute;
    top:0;
    right:0;
    height:110%;
    opacity:0.15;
}

#mapFooter{
    height:200px;
    width:100%;
}

.map-infowindow span{
    color:black;
}

#validation_message,
#error_message{
    display:none
}

/** form erro validation message */
label.error{
    color:red;
    width:100%;
}

/** hide arrow in number type **/
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}

.content-article {
    padding: 0 20px 20px 20px;
}

.social-sharing {
    text-align: right;
    position: relative;
    width: 100%;
}

h1.label-title {
	display: inline-block;
	margin-top: 0;
	padding-bottom: 10px;
	font-size: 18px;
	line-height: 24px;
	text-transform: uppercase;
	font-weight: 600;
	color: #434a54;
	border-bottom: 3px double #ddd;
}

h1.title-center {
    text-align: center;
    display: block;
}

table.table-bordered {
    border: 1 solid #6b6e80;
}

table.table-spaced th,
table.table-spaced td {
    padding: 2px 10px;
}

table.table-modif-admin,
table.table-modif-admin .btn,
table.table-news,
table.table-news .btn {
    font-size: 12px;
    line-height: 12px;
}

table.table-modif-admin .btn,
table.table-news .btn {
    padding: 5px 5px;
}

table.table-modif-admin .btn-secondary.delete,
table.table-news .btn-secondary.delete {
    float: right;
}

table.table-modif-admin th,
table.table-news th {
    font-size: 12px;
    line-height: 14px;
}

table.table-modif-admin th.large,
table.table-news th.large {
    width: 25%;
}
table.table-modif-admin th.medium,
table.table-news th.medium {
    width: 15%;
}
table.table-modif-admin th.small,
table.table-news th.small {
    width: 10%;
}

.btn-secondary.delete {
    background: #a94442;
    border: #a94442;
    float: right;
}
.btn-secondary.addnews {
    margin-bottom: 10px;
}

/** Partage reseaux sociaux **/
.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.border{
  border:1px solid #999999;
}
